Kirjoittaja Aihe: Miten saisi uudelle USB ubuntulle flash tuen?  (Luettu 1775 kertaa)

fyndi

  • Käyttäjä
  • Viestejä: 84
    • Profiili
Miten saisi uudelle USB ubuntulle flash tuen?
« : 01.12.15 - klo:11.48 »
Eli Ubuntun 14.10 USB tikulta käytössä, mutta Adobe Flashiä vaativat sivut eivät toimi kunnolla. Adobelta ei löydy enää uusinta versiota Linuxille, joten miten tikulle saisi jonkun open source flashin käyttöön?

nm

  • Käyttäjä
  • Viestejä: 13363
    • Profiili
Vs: Miten saisi uudelle USB ubuntulle flash tuen?
« Vastaus #1 : 01.12.15 - klo:11.55 »
Firefoxissa toimii versio 11.2, jota tuetaan edelleen. Asennus:

Koodia: [Valitse]
sudo apt-get update
Koodia: [Valitse]
sudo apt-get install flashplugin-installer
Chromessa on sisäänrakennettuna uusin Flash Player ja Chromiumiin sen saa asentamalla Canonical Partners -repositoriosta paketin adobe-flashplugin: https://wiki.ubuntu.com/Chromium/Getting-Partner-Flash

fyndi

  • Käyttäjä
  • Viestejä: 84
    • Profiili
Vs: Miten saisi uudelle USB ubuntulle flash tuen?
« Vastaus #2 : 01.12.15 - klo:13.23 »
Kiitos!

JaniAlander

  • Käyttäjä / moderaattori+
  • Viestejä: 2536
    • Profiili
Vs: Miten saisi uudelle USB ubuntulle flash tuen?
« Vastaus #3 : 01.12.15 - klo:15.13 »
Kai meinaat 15.10:ä tai 14.04:ää? 14.10 oli vanha lyhyen ajan versio, ja eipä taideta sitä enää tukea.
Core i5-4460 3.2ghz 24GB Ram, Nvidia RTX2060 Kubuntu 18.04-64bit FreeBSD 11.0-Release Windows 10 Pro 64-bit Samsung Series 5, AMD A-6 2.1 GHz 4 Gt Ram, Ubuntu 18.04 64-bit.
Lenovo T60 Core2Duo 2GB Ram Ati Mobility Radeon 128 MB Ubuntu Mate 16.04-64bit
Commodore Amiga 500 1MB Ram.

mrl586

  • Käyttäjä
  • Viestejä: 4535
    • Profiili
Vs: Miten saisi uudelle USB ubuntulle flash tuen?
« Vastaus #4 : 01.12.15 - klo:17.19 »
Jani on varsin oikeassa siinä, että version 14.10 tukiaika on päättynyt.
http://fridge.ubuntu.com/2015/07/03/ubuntu-14-10-utopic-unicorn-reaches-end-of-life-on-july-23-2015/

fyndi

  • Käyttäjä
  • Viestejä: 84
    • Profiili
Vs: Miten saisi uudelle USB ubuntulle flash tuen?
« Vastaus #5 : 01.12.15 - klo:20.02 »
Joo huomasin itsekin virheen, eli se on 14.04 LTS versio. No hätä..